RubyGems Navigation menu

le1t0-deprec 2.1.6.085

This project provides libraries of Capistrano tasks and extensions to remove the repetative manual work associated with installing services on linux servers.

Gemfile
          gem 'le1t0-deprec', '~> 2.1.6.085'
  
  
  
  
  
  
  

install
          gem install le1t0-deprec -v 2.1.6.085
  
  
  
  
  
  
  

Total downloads 112,058

For this version 1,066

Show all versions (87 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.6.088 - July 30, 2011 (235 KB)
  2. 2.1.6.087 - July 30, 2011 (235 KB)
  3. 2.1.6.086 - July 27, 2011 (234 KB)
  4. 2.1.6.085 - July 27, 2011 (234 KB)
  5. 2.1.6.084 - July 27, 2011 (234 KB)
Show all versions (87 total)

Runtime Dependencies: